<center><img src="assets/img/didecentral.png"/></center>


>A good self‐sovereign identity system will allow individuals to directly influence how companies, governments, and others correlate our interactions across different services and locations by default. It won’t fix all identity problems nor preclude alternative identity approaches, but it will put the individual in control of most uses of identity and give organizations a simpler, easier, more ethical way to use identity to improve how they provide services and products. When successful, it will not only enable individuals to exercise greater control over how companies and governments keep track of us, it will also illuminate those situations where self‐sovereign identity is restricted, facilitating a conversation about when and where such limits are appropriate. [Joe Andrieu -A Technology‐Free Definition of Self‐Sovereign Identity](https://github.com/jandrieu/rebooting-the-web-of-trust-fall2016/blob/master/topics-and-advance-readings/a-technology-free-definition-of-self-sovereign-identity.pdf)

## Note:

I've discovered that the "right" way to store individual pages are in the `_pages` directory... that will probably be useful to anyone browsing this directory via github.


[[**T**](#contents)]witter • [[**G**](#contents)]ithub • [[**B**](#contents)]log • [[**wp**](#contents)] whitepaper • [[**D**](#contents)]ocumentation • [[**F**](#contents)]orums • [[**C**](#contents)]hat • [[**tele**](#contents)]gram • [[**web**](#contents)]site
• [[**ϟ**](#contents)] related resource • [[**>**](#contents)] related section • [[**>>**](#contents)] another page on site.

## Contents
* [What is Decentralized ID?](#what-is-decentralized-id)
* [What is Self Sovereign Identity?](#self-sovereign-identity)
* [Directory](#directory)
* [Sources](#sources)
* [Tips Jar](#tips-jar)

*Pull Requests Welcome*




![](https://i.imgur.com/9KpJRDr.png)


## What is Decentralized ID?

That's a big question, and what follows are just some notes, until I work out a more thoughtful answer.

The essence of Decentralized-ID is in creating open standards for a privacy preserving internet-wide identity layer — not owned by any one particular organization, but interoperable between all.

It's impossible to have a conversation about decentralized-id without discussing blockchain and self sovereign identity: 
  * Self Sovereign Identity principles (with some help from the GDPR) have helped to shape the narrative around putting the identity owner in control over their personal information.
  * Excitement over Blockchain Tech has spilled over in support of longstanding efforts to create a privacy preserving internet-wide identity protocol, and inspired development of decentralized networks for online identification. 
  * The United Nations Sustainable Development Goals (SDGs) have also fueled efforts towards a global and widely accessible identity solution.



## Self Sovereign Identity

![](https://imgur.com/3zz62kpl.png)


* [Christopher Allen](http://www.lifewithalacrity.com/)[[**info**](https://christophera.info/)] details the overarching history of internet idenitity standards and outlines [10 Principles of Self Sovereign Identity](https://github.com/WebOfTrustInfo/self-sovereign-identity/blob/master/self-sovereign-identity-principles.md) in his seminal work [The Path to Self-Soverereign Identity](http://www.lifewithalacrity.com/2016/04/the-path-to-self-soverereign-identity.html)[[**ϟ**](https://www.coindesk.com/path-self-sovereign-identity/amp/)]
* <a href="https://github.com/jandrieu/rebooting-the-web-of-trust-fall2016/raw/master/topics-and-advance-readings/a-technology-free-definition-of-self-sovereign-identity.pdf"><u>A Technlogy-Free Definition of Self-Sovereign Identity</u></a> is a continuation of the discussion started by Allen, offering 3 "Core Characteristics of Sovereign Identity".
* [7 Myths of Self Sovereign Identity](https://medium.com/evernym/7-myths-of-self-sovereign-identity-67aea7416b1)
* [Inevitable Rise of Self-Sovereign Identity](https://sovrin.org/wp-content/uploads/2018/03/The-Inevitable-Rise-of-Self-Sovereign-Identity.pdf)
* [SSIMeetup](http://ssimeetup.org/) [[**S**](https://www.slideshare.net/SSIMeetup/presentations)] [[**V**](https://www.youtube.com/channel/UCSqSTlKdbbCM1muGOhDa3Og)] [[**tele**](https://t.me/SSIMeetup)]
\- SSI Meetup is an open, collaborative community to help SSI evangelists around the world, independent of company interests or standards. 
* [SSI: A Roadmap for Adoption](https://github.com/WebOfTrustInfo/rebooting-the-web-of-trust-spring2018/blob/master/final-documents/a-roadmap-for-ssi.md)
* [Matching Identity Management Solutions to Self Sovereign Identity Solutions](https://www.slideshare.net/TommyKoens/matching-identity-management-solutions-to-selfsovereign-identity-principles)
<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">0/ “Self-Sovereign Identity: A Progress Report”…</p>&mdash; Christopher Allen (@ChristopherA) <a href="https://twitter.com/ChristopherA/status/989120215702261761?ref_src=twsrc%5Etfw">April 25, 2018</a></blockquote>

* **[/DIDecentralized/self-sovereign-identity](self-sovereign-identity)** SSI documentation is still under development. This directory is to organize existing thought on SSI in one place for ease of study, and the development of new documentation.






## Directory
To other pages within this repository.

  * [SSI\DID History](_pages/history.md) 
    * [Losing Control over our Personal Information](_pages/history.md#losing-control-over-our-personal-information-) '80s
    * [PGP - Web of Trust](_pages/history.md#pgp---web-of-trust-) '91
    * [International Planetwork Conference](_pages/history.md#international-planetwork-conference-) '00s
    * [XNS Public Trust Organization](_pages/history.md#xns-public-trust-organization-)
    * [The Augmented Social Network](_pages/history.md#augmented-social-network-) '03
    * [IDCommons](_pages/history.md#idcommons-) '01
    * [Identity Gang](_pages/history.md#identity-gang-) '04
      * [Kim Cameron - Laws of Identity](_pages/history.md#kim-cameron---laws-of-identity-) 
    * [Internet Identity Workshop—IIW](_pages/history.md#internet-identity-workshop-) '05
    * [W3C Credentials Community Group](_pages/history.md#w3c-credentials-community-group-) '14 
    * [Bitnation](_pages/history.md#bitnation-) '15
    * [United Nations Sustainable Development Goals](_pages/history.md#united-nations-sustainable-development-goals-) '15
    * [Rebooting-Web-of-Trust (/RWoT)](_pages/history.md#rebooting-the-web-of-trust-)
    * [Evernym](_pages/history.md#evernym)
    * [ID2020 and the GDPR](_pages/history.md#id2020-and-the-gdpr-) '16
    * [Late 2016](_pages/history.md#late-2016)
    * [Identity Foundation](_pages/history.md#identity-foundation-) '17
    * [DID Standards History](_pages/history.md#standards-history-)
* [Self Sovereign Identity](_pages/self-sovereign-identity) 
  * [Evolution of SSI](_pages/self-sovereign-identity/evolution-of-ssi.md) 
  * [SSI Principles vs Characteristics](_pages/self-sovereign-identity/ssi-principles-vs-characteristics.md) 
  * [User Experience](_pages/self-sovereign-identity/user-experience.md) 
* [DID Related Web Standards](_pages/standards) 
  * [XDI](_pages/standards/#xdi) 
    * [OASIS XDI TC Technical Committee on GitHub](_pages/standards/#oasis-xdi-tech-committee-on-github) 
  * [W3C](_pages/standards/#w3c) 
    * [DID the Decentralized Identifier](_pages/standards/#did-the-decentralized-identifier) 
    * [Verifiable Claims](_pages/standards/#verifiable-claims) 
  * [DID Auth](_pages/standards/#did-auth) 
  * [Decentralized Key Managment DKMS](_pages/standards/#decentralized-key-management-agents) 
  * [Ethereum ERC-EIP](_pages/standards/#ethereum-erc-eip)
  * [Blockcerts](_pages/standards/#blockcerts) 
  * [Schema](_pages/standards/#schema) 
* [DID Adoption](_pages/adoption.md) 
* [GDPR](_pages/gdpr.md) 
* [Humanitarian](_pages/humanitarian.md) 
* [Identity Related GitHub Repositories](_pages/identity-github.md) 
* [Literature](_pages/literature.md) 
* [Workshops](_pages/workshops) 
  * [Rebooting Web of Trust](_pages/workshops/rebooting-web-of-trust.md) 
* [Media](_pages/media.md)  (Video, Podcasts and Slideshare) 
* [Organizations](_pages/organizations) 
  * [Decentralized Identity Foundation—DIF](_pages/organizations/identity-foundation.md) 
  * [My Data](_pages/organizations/mydata.md)
  * [Sovrin Foundation](_pages/organizations/sovrin-foundation.md) 
  * [SSI Meetup](_pages/organizations/ssi-meetup.md)
* [DID\SSI Initiatives](_pages/id-initiatives) 
  * [Bitcoin](_pages/id-initiatives/bitcoin.md) 
    * [BTCR](_pages/id-initiatives/bitcoin.md#btcr)
    * [RWoT BTCR](_pages/id-initiatives/bitcoin.md#rwot-btcr)
    * [Bitnation](_pages/id-initiatives/bitcoin.md#bitnation)
    * [Spidchain](_pages/id-initiatives/bitcoin.md#spidchain) 
  * [Blockstack](_pages/id-initiatives/blockstack.md)
  * [Blockpass](_pages/id-initiatives/blockpass.md)
  * [Danube](_pages/id-initiatives/danube.md)
  * [Democracy Earth](_pages/id-initiatives/democracy-earth.md)
  * [Digital Bazaar](_pages/id-initiatives/digital-bazaar.md)
  * [Ethereum](_pages/id-initiatives/ethereum/) 
    * [ERC-EIP](_pages/id-initiatives/ethereum/#erc-eip) 
    * [ERC725-735](_pages/id-initiatives/ethereum/erc725-735)
    * [uPort](_pages/id-initiatives/ethereum/uport.md) 
    * [Jolocom](_pages/id-initiatives/ethereum/#jolocom) 
    * [Spidchain](_pages/id-initiatives/ethereum/#spidchain) 
    * [Cryptonomica](_pages/id-initiatives/ethereum/cryptonomica.md) 
    * [Assorted Ethereum Apps](_pages/id-initiatives/ethereum/#assorted-ethereum-apps) 
  * [Handshake](_pages/id-initiatives/handshake.md)
  * [Indy](_pages/id-initiatives/indy-ecosystem/) 
    * [Adoption](_pages/id-initiatives/indy-ecosystem/adoption.md) 
    * [Indy Github](_pages/id-initiatives/indy-ecosystem/indy-github.md) 
    * [Literature](_pages/id-initiatives/indy-ecosystem/literature.md) 
    * [VON](_pages/id-initiatives/indy-ecosystem/VON.md) 
  * [IBM](_pages/id-initiatives/ibm.md) 
  * [Microsoft](_pages/id-initiatives/microsoft.md) 
  * [Ontology](_pages/id-initiatives/ontology.md)
  * [Spid-chain](_pages/id-initiatives/spid-chain.md)
* [Hyperledger Global Forum](_pages/hgf-2018/) 
* [State Sponsored](_pages/state-sponsored.md) 



## Sources
* [SSI Meetup](http://ssimeetup.org/) [[**V**](https://www.youtube.com/channel/UCSqSTlKdbbCM1muGOhDa3Og)][[**ϟ**](https://www.slideshare.net/SSIMeetup/presentations/)] 
* [IIW-Wiki](https://iiw.idcommons.net/Main_Page)
* [wiki.idcommons.net](http://wiki.idcommons.net/Main_Page)
* [/WebOfTrustInfo](https://github.com/WebOfTrustInfo/)
* [/peacekeeper/blockchain-identity](https://github.com/peacekeeper/blockchain-identity)
* [identitywoman.net](https://identitywoman.net/)
* [windley.com/tags/identity](http://www.windley.com/tags/identity.shtml)
* [Kim Camerons Identity Blog](https://identityblog.com)

---

## Tips Jar

BTC— 1GvkjHtiy9LUjVkStnEAXxjhcoS56aCokY

![](https://imgur.com/yXLLm9Bl.png) 

DOGE— DSzMxfABB8EwKiumzV7YHhS7HTvWAyM7QF

![](https://i.imgur.com/0zBLoUP.png) 
